// selector : blue sea
.profile-blue-sea {
   background-color: $blue-sea-lightest;

   .c-navbar--profile {
      background-color: $blue-sea-darkest;

      ul.c-nav__link.c-header__dropdown-menu>li.c-regular-menu>a {
         &:focus,
         &:hover {
            background-color: $blue-sea-lightest;
            color: $blue-sea-darkest;
         }
         
         &.active {
            background-color: $blue-sea-dark;
         }
         color: $white;
      }

      ul.c-nav__link.c-header__dropdown-menu>li>ul>li>a {
         &:hover {
            color: $blue-sea-dark;
         }
      }

      ul.c-nav__link.c-header__dropdown-menu>li {
         &.active {
            background-color: $blue-sea-dark;
            color: $white;
         }
      }
   }

   .c-card__header {
      background-color: $white;
      color: $blue-sea-darkest;
   }

   .c-pagination--primary .active .c-page__link {
      background-color: $blue-sea-dark;
      color: $white;
   }
   .c-pagination--primary .c-page__link {
      color: $blue-sea-dark;
   }

   .c-nav-custom-box-shadow.c-nav__pills .c-nav-item .c-nav__link.active { background-color: $blue-sea-darkest }

   .c-btn--primary {
      background-color: $blue-sea-dark;
      &:hover,
      &:focus {
         background-color: $blue-sea-darkest;
      }
   }

   .c-btn-outline--primary {
      border: 1px solid $blue-sea-dark;
      color: $blue-sea-dark;
      &:hover,
      &:focus {
         background-color: $blue-sea-darkest;
         color: $white;
      }
   }

   .u-fg--primary {
      color: $blue-sea-darkest !important;
   }

   .c-title-only .is-border {
      border-bottom: 3px solid $blue-sea-darkest;
   }

   .c-footer__minisite--background {
      background-image: url("../../assets/footer/footer-blue-sea.png");
   }

   .u-bg--primary-dark {
      background-color: $blue-sea-darkest !important;
   }

   #gapensi-news-center .swiper-list-news a.active {
      color: $blue-sea-darkest;
   }
   #gapensi-news-center ul.swiper-wrapper.c-nav__outline .c-nav__link.active:before { border-bottom: 3px solid $blue-sea-darkest; }
   #gapensi-news-center .c-right-position .swiper-button-next:before { color: $blue-sea-darkest; }
   #gapensi-news-center .c-right-position .swiper-button-prev:before { color: $blue-sea-darkest; }

   .card-product {
      .c-card {
         &.c-card__produk-sewa {
            border-top: 3px solid $blue-sea-darkest;
         }
      }
   }

   .card-product-list {
      .product-list__title-box {
         background-color: $blue-sea-darkest;
      }
   }

   a {
      &.select-view {
         &.active {
            background-color: $blue-sea-darkest;
            border: 1px solid $blue-sea-darkest;
            color: $white;
         }
      }
   }

   .card-product-list .product-list__item ul li a.active {
      color: $blue-sea-darkest;
   }

   .modal-daftar-kategori__body {
      .body--bottom {
         button {
            &.button {
               &.button--fill-color-profile {
                  background: $blue-sea-darkest;
                  border-color: $blue-sea-darkest;
                  color: $white;
               }
            }
         }
      }
   }

   #daftar-kategori {
      .close.c-modal__btn-close {
         background-color: $blue-sea-darkest;
      }
   }
}